.qr table {
  width: auto;
  border-width: 0;
  border-style: none;
  border-color: #0000ff;
  border-collapse: collapse;
  margin: auto;
}

.qr td {
  border-left: solid 5px #000;
  padding: 0; 
  margin: 0; 
  width: 0px; 
  height: 5px; 
}

.qr td.black { border-color: #000; }
.qr td.white { border-color: #fff; }
